import Request from '../common/request.js';
let request = new Request().http

 
 export function getMyDocList(data) {
 	 return request('/store/app/doc/getMyDocList',data,'GET');
 }
 
 export function getDocDetails(data) {
 	 return request('/store/app/doc/getDocDetails',data,'GET');
 }
 
 export function addDoc(data) {
 	return request('/store/app/doc/addDoc',data,'POST','application/json;charset=UTF-8');
 }
 
 export function editDoc(data) {
 	return request('/store/app/doc/editDoc',data,'POST','application/json;charset=UTF-8');
 }
 export function delDoc(data) {
 	return request('/store/app/doc/delDoc',data,'POST','application/json;charset=UTF-8');
 }
 
 export function getMyDocRecordList(data) {
 	 return request('/store/app/doc/getMyDocRecordList',data,'GET');
 }
 
 export function getDocRecordReplyList(data) {
 	 return request('/store/app/doc/getDocRecordReplyList',data,'GET');
 }
 
 
 export function addDocRecord(data) {
 	return request('/store/app/doc/addDocRecord',data,'POST','application/json;charset=UTF-8');
 }
 
 export function getMyDocOrderList() {
 	 return request('/store/app/doc/getMyDocOrderList',null,'GET');
 }
 
 export function addDocOrder(data) {
 	return request('/store/app/doc/addDocOrder',data,'POST','application/json;charset=UTF-8');
 }
 
 